function [F,A0]=getequations_N3(theta,sigma,mu)
N=rows(sigma);
%extract parameters
b1=theta(1);
b2=theta(2);
b3=theta(3);
b4=theta(4);
b5=theta(5);
b6=theta(6);
b7=theta(7);
b8=theta(8);


A0=[b1 b2 b3 ;
    b4 b5 b6 ;
    0 b7 b8 ];

sigmahat=A0'*A0;

%get only elements on and below diagonal
sigmavec=tril(sigma);
sigmavec=sigmavec(sigmavec~=0);
sigmahatvec=tril(sigmahat);
sigmahatvec=sigmahatvec(sigmahatvec~=0);
F1=sigmahatvec-sigmavec;
F2=b3/b1-mu(2);
F3=b2/b1-mu(1);
F=[F1;F2;F3];
